#titulo_recursos {

    text-align: center;
    text-shadow: 5px 5px 5px white;
    background: darkgreen;
    color: blue;

}

body{
    background-image: url("/img/logo2.jpg");
}

ul{
    color: white;
    padding: 10px;
    margin: 20px;
    font-size: 20px;
}

ul:hover{
    background-color: white;
}

.menu1{

    display: inline-block;
    background: #04AA6D;
    color: white;
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 30px;

}
.menu1:hover{
    background: coral;
}

#integr{
    padding: 100px;
    text-align: center;
    color: darkolivegreen;
}